.feeg-system-battle-rule {
  padding: 180px 20px 130px;
  background-image: url(/sites/fe17/assets/img/system/battle/rule_bg.jpg);
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
}

.feeg-system-battle-rule .feeg-system-contents:nth-of-type(1) .feeg-system-contents-title {
  width: 360px;
}

.feeg-system-battle-rule .feeg-system-contents:nth-of-type(2) .feeg-system-contents-title {
  width: 710px;
}

.feeg-system-battle-crest {
  padding: 120px 20px 130px;
  background-image: url(/sites/fe17/assets/img/system/battle/crest_bg.jpg);
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
}

.feeg-system-battle-crest-lead {
  position: relative;
  margin: 90px 0 0;
}

.feeg-system-battle-crest-lead-copy {
  position: absolute;
  top: -60px;
  left: max(0px, 50% - 640px);
  max-width: 720px;
}

.feeg-system-battle-crest-lead-slide {
  height: 0;
  margin-right: -20px;
  margin-left: -20px;
  padding-bottom: 31.6875%;
  background: url(/sites/fe17/assets/img/system/battle/crest_lead_slide.png?imbypass=true) repeat-x;
  background-position: 0 0;
  background-size: 163.625% 100%;
  -webkit-filter: drop-shadow(0 0 5px rgba(0, 0, 8, 0.2509803922));
  filter: drop-shadow(0 0 5px rgba(0, 0, 8, 0.2509803922));
  -webkit-transition: background-position 10000s linear;
  transition: background-position 10000s linear;
}

.feeg-system-battle-crest-lead-slide.secanm {
  background-position: -700000px 0;
}

.feeg-system-battle-crest-lead-bnr {
  display: block;
  position: relative;
  max-width: 900px;
  margin: -70px auto 0;
}

.feeg-system-battle-crest .feeg-system-contents > dd {
  background-color: rgba(255, 255, 255, 0.5);
  color: #000;
}

.feeg-system-battle-crest .feeg-system-contents:nth-of-type(1) .feeg-system-contents-title {
  width: 524px;
}

.feeg-system-battle-crest .feeg-system-contents:nth-of-type(2) .feeg-system-contents-title {
  width: 450px;
}

.feeg-system-battle-bond {
  padding: 120px 20px;
  background-image: url(/sites/fe17/assets/img/system/battle/bond_bg.jpg);
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
  color: #000;
}

.feeg-system-battle-bond-text {
  margin-top: 50px;
  color: #fff;
  font-size: 18px;
  text-align: center;
}

.feeg-system-battle-bond-detail {
  max-width: 1280px;
  margin: 50px auto 0;
  padding: 4px;
  background-color: #fff;
}

.feeg-system-battle-bond-detail > dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 130px;
  background-image: url(/sites/fe17/assets/img/system/battle/bond_detail_bg.png);
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
}

.feeg-system-battle-bond-detail > dt > img {
  width: 515px;
}

.feeg-system-battle-bond-detail > dd {
  padding: 40px 20px 30px;
}

.feeg-system-battle-bond-detail > dd > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}

.feeg-system-battle-bond-detail > dd > ul > li {
  width: 48%;
}

.feeg-system-battle-bond-detail > dd > ul > li a {
  color: #826300;
  text-decoration: underline;
}

.feeg-system-battle-bond-detail > dd > ul > li > h3 {
  margin-top: 15px;
  color: #826300;
  font-size: 22px;
  line-height: 1.4;
  margin-bottom: 15px;
}

.feeg-system-battle-bond-detail > dd > ul > li > p {
  font-size: 18px;
}

.feeg-system-battle-bond-detail > dd > ul > li > ul {
  margin-top: 5px;
}

.feeg-system-battle-bond-detail > dd > ul > li > ul > li {
  padding-left: 0.5em;
  font-size: 14px;
  text-indent: -0.5em;
  line-height: 1.4;
}

.feeg-system-battle-bond .feeg-system-contents:nth-of-type(1) .feeg-system-contents-title {
  width: 720px;
}

.feeg-system-battle-bond .feeg-system-contents:nth-of-type(2) .feeg-system-contents-title {
  width: 525px;
}

@media screen and (max-width: 759.98px) {
  .feeg-system-battle-rule {
    padding: 65px 0;
    background-image: url(/sites/fe17/assets/img/system/battle/rule_bg_sp.jpg);
  }
  .feeg-system-battle-rule .feeg-system-contents:nth-of-type(1) .feeg-system-contents-title {
    width: 45.8vw;
  }
  .feeg-system-battle-rule .feeg-system-contents:nth-of-type(2) .feeg-system-contents-title {
    width: 90.4vw;
  }
  .feeg-system-battle-crest {
    padding: 65px 0;
    background-image: url(/sites/fe17/assets/img/system/battle/crest_bg_sp.jpg);
  }
  .feeg-system-battle-crest-lead {
    margin-top: 22.6666666667vw;
  }
  .feeg-system-battle-crest-lead-copy {
    top: -16.4vw;
    left: 5.3333333333vw;
    width: 88vw;
  }
  .feeg-system-battle-crest-lead-slide {
    padding-bottom: 67.6%;
    background-size: 349.0666666667% 100%;
  }
  .feeg-system-battle-crest-lead-slide.secanm {
    background-position: -400000px 0;
  }
  .feeg-system-battle-crest-lead-bnr {
    max-width: 81.3333333333vw;
    margin-top: -12vw;
  }
  .feeg-system-battle-crest .feeg-system-contents:nth-of-type(1) .feeg-system-contents-title {
    width: 67vw;
  }
  .feeg-system-battle-crest .feeg-system-contents:nth-of-type(2) .feeg-system-contents-title {
    width: 65.6vw;
  }
  .feeg-system-battle-bond {
    padding: 65px 0;
    background-image: url(/sites/fe17/assets/img/system/battle/bond_bg_sp.jpg);
  }
  .feeg-system-battle-bond-text {
    width: 90.6666666667vw;
    margin: 20px auto 0;
    font-size: 3.4666666667vw;
    text-align: left;
  }
  .feeg-system-battle-bond-detail {
    max-width: 90.6666666667vw;
    margin-top: 30px;
    padding: 2px;
  }
  .feeg-system-battle-bond-detail > dt {
    height: auto;
    padding: 10px 0;
  }
  .feeg-system-battle-bond-detail > dt > img {
    width: 70.6666666667vw;
  }
  .feeg-system-battle-bond-detail > dd {
    padding: 25px 5.3333333333vw;
  }
  .feeg-system-battle-bond-detail > dd > ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 25px 0;
  }
  .feeg-system-battle-bond-detail > dd > ul > li {
    width: 100%;
  }
  .feeg-system-battle-bond-detail > dd > ul > li > h3 {
    margin-top: 17px;
    margin-bottom: 10px;
    font-size: 4vw;
  }
  .feeg-system-battle-bond-detail > dd > ul > li > p {
    font-size: 3.4666666667vw;
  }
  .feeg-system-battle-bond-detail > dd > ul > li > ul > li {
    font-size: 3.2vw;
  }
  .feeg-system-battle-bond .feeg-system-contents:nth-of-type(1) .feeg-system-contents-title {
    width: 90.666667vw;
  }
  .feeg-system-battle-bond .feeg-system-contents:nth-of-type(2) .feeg-system-contents-title {
    width: 73.9vw;
  }
}
@media (any-hover: hover) {
  .feeg-system-battle-bond-detail > dd > ul > li a:hover {
    text-decoration: none;
  }
}